#!/bin/sh
### BEGIN INIT INFO
# Provides:          schukodaemon
# Required-Start:    $syslog $network
# Required-Stop:     
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: schukodaemon
# Description:       schukodaemon fuer die Mini-Schulkonsole
### END INIT INFO
# Author: <M.Resch>


# Aktionen
case "$1" in
    start)
        echo "Start schukodaemon ..."
        /usr/sbin/schukodaemon -r &
        ;;
    stop)
        echo "Stop schukodaemon ..."
        killall -9 schukodaemon
        ;;
    *)
        echo "Usage: $0 {start|stop}" >&2
        exit 3
        ;;
esac

exit 0
